Vorlage:NaviBlock/styles.css: Unterschied zwischen den Versionen

Aus Ardapedia
Alboin (Diskussion | Beiträge)
K Absatz eingefügt
Alboin (Diskussion | Beiträge)
K Änderung 143837 von Alboin (Diskussion) rückgängig gemacht.
Markierung: Rückgängigmachung
Zeile 3: Zeile 3:
text-align: center;
text-align: center;
padding: .1em 0 .1em 0;
padding: .1em 0 .1em 0;
clear: both;
}
}



Version vom 1. September 2026, 16:50 Uhr

.NaviBlock {
	border: 1px solid #8e4924;
	text-align: center;
	padding: .1em 0 .1em 0;
}

.toccolours {
	border: none;
	padding: .1em .2em .1em .2em;
}

.infobox {
	border: 1px solid #8e4924;
}